PDA

View Full Version : [ubuntu] Hewlett Packet dc7700 incompatibility



badaveil
June 26th, 2010, 05:12 PM
In case someone finds the thread here's some new advice on the dc7700 (http://ubuntuforums.org/showthread.php?t=361236&page=86&p=12775075&viewfull=1#post12775075).

Mrgs 2013-09-02

= = = = =



My friend asked me to dualboot his HP dc7700 pc. I have tried in vain with Ubuntu 8.04 LTS, 9.04.9.10 and 10.04 LTS. Someone told me that this specific model's hardware is incompatible with Ubuntu. I thought it was a GRUB loader issue then someone told me it was hard disk incompatibility. Anyone experienced the same problem with a HP dc7700?